%define rname	contactssidebar
%define cid		\{4dce973c-25a5-4657-8e37-6c2a85c24a7e\}
%define ciddir 	%tbird_extensionsdir/%cid

Name:		%tbird_name-%rname
Version:	0.5
Release:	alt5.1.1
Summary:	Contacts Sidebar for Thunderbird

License:	GPL
Group:		Networking/Mail
URL:		http://jpeters.no-ip.com/extensions/?page=tb_cs

Source0:	contacts_sidebar-%version-tb.xpi

BuildRequires:	%tbird_name-devel unzip
BuildArch:	noarch

Requires: %tbird_name = %tbird_version

%description
Displays the address books in a sidebar in the 3-pane-window and 
can be toggled with the F4 key or a toolbar button. 

%prep
%setup -c

%install
%__mkdir_p %buildroot/%ciddir
%__cp -r * %buildroot/%ciddir

%post
%tbird_install_extension %ciddir

%postun
%tbird_uninstall_extension %cid
if [ -d "%ciddir" ]; then
    rm -rf "%ciddir"
fi

%files
%ciddir

%changelog
* Thu Apr 20 2006  L.A. Kostis <lakostis@altlinux.org> 0.5-alt5.1.1
- rebuild with new thunderbird.

* Mon Sep 05 2005 Alexey Gladkov <legion@altlinux.ru> 0.5-alt5.1
- scripts bugfix. 

* Fri Sep 02 2005 Alexey Gladkov <legion@altlinux.ru> 0.5-alt5
- bugfix rebuild

* Sun Aug 14 2005 Alexey Gladkov <legion@altlinux.ru> 0.5-alt4
- Rebuild with new thunderbird.

* Thu May 12 2005 Alexey Gladkov <legion@altlinux.ru> 0.5-alt3
-new build;

* Thu Jan 20 2005 Alexey Gladkov <legion@altlinux.ru> 0.5-alt2
- Rebuild with new thunderbird.
- Requires to thunderbird package was relaxed.

* Fri Jan 07 2005 Alexey Gladkov <legion@altlinux.ru> 0.5-alt1
- first build for ALT Linux.
